* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}
p{
    font-size: 14px;
    margin: 0;
}
ul,
li {
    list-style: none
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both
}
hr{
    border: none;
    margin: 0;
}
input {
    outline: none
}
img{
    width: 100%;
    display: block;
}
.container {
    width: 1270px;
    margin: 0 auto;
}
.container::before,.container::after{
    display: none;
}
body,
html {
    background: #fff;
    overflow-x: hidden;
    box-sizing: border-box;
}

body {
    font-family:"微软雅黑",microsoft yahei;
    
}


/*导航*/
.navbar {
    background: #fff;
    transition: 1s;
    left: 0;
    right: 0;
    position: relative;
    margin-bottom: 0;
    z-index: 9999;
    border-radius: 0;
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
}

.navbar>div {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
}

.navbar-brand {
    width: 230px;
    display: block;
    padding:8px 0;
}

.navbar-brand>img {
    width: 100%;
    display: block;
}

.navbar-nav {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: -1px;
}


.navbar-nav>li>a {
    color: #333;
    transition: .5s;
    font-size: 16px;
    display: inline-block;
    padding: 25px 20px;
}
.navbar-nav>li>a:hover{
    color: #fff;
    background: #404773;
}
.navbar-nav>li.active>a{
    color: #fff;
    font-weight: bold;
    background: #404773;
}
.navbar i {
    display: none;
}
.top-right{
    display: none;
}





/* banner */
.carousel-control.left,.carousel-control.right{
    background: none;
    top: calc(100% - 50% - 60px)
}

.carousel-control>span{
    font-size: 60px;
    color: #fff;
    
}



.in-wrap{
    background: #404773;
}
.main {
    padding: 20px 0;
    margin: 0 auto;
    width: 100%;
}

.numCount {
    margin: 0 -10px;
}

.numCount ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.numCount li {
    width: 33.3%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 2px solid #fff;
}

.numCount li .item {
    margin: 0 10px;
    
    display: flex;
    align-items: center;
}

.numCount li:first-of-type{
    border-left: none;
}

.numCount li .numU {
    line-height: 1.3;
}

.numCount li .numCX {
    font-size: 60px;
    color: #fff;
    font-weight: bold;
}

.numCount li .numU .unitC {
    font-size: 100%;
    line-height: 1.3;
    margin-left: 0.3em;
    color: #fff;
}

.numCount li .numU sup {
    vertical-align: top;
}

.numCount li .numU sub {
    vertical-align: baseline;
    bottom: 0;
}
.indc{
    padding-left: 15px;
    padding-top: 0px;
}
.indc>p{
    font-size: 26px;
    color: #fff;
}
.indc>span{
    font-size: 12px;
    color: #fff;
}
@media (max-width:800px) {
    .numCount li .numCX {
        font-size: 36px;
    }
}

@media (max-width:480px) {
    .numCount {
        font-size: 0.5vw;
    }
}



.in-about{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 30px;
    background: #50557d;
}
.in-ab-left{
    width: 50%;
    position: relative;
}
.in-ab-left>video{
    width: 100%;
}
.in-ab-video{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,.3);
}
.in-ab-video>img{
    width: 20%;
}
.in-ab-right{
    width: 50%;
    padding: 100px 20% 50px 30px;
}
.in-ab-right>h3{
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin: 0;
}
.in-ab-right>span{
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    padding: 5px 0;
}
.in-ab-right>hr{
    width: 170px;
    height: 2px ;
    background: #fff;
}
.in-ab-right>p{
    margin-top: 30px;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    text-indent: 2em;
    letter-spacing: 1px;
}
.in-ab-right>a{
    font-size: 16px;
    color: #fff;
    float: right;
    margin-top: 80px;
}



.route-title{
    text-align: center;
}

.route-title>h2{
    font-size: 70px;
    color: #e8e8e8;
    font-weight: bold;
    letter-spacing: 10px;
}

.route-txt{
    width: 50%;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.route-txt>hr{
    width: 35%;
    height: 2px;
    background: #e8e8e8;
}
.route-txt>h3{
    font-size: 28px;
    color: #404773;
    font-weight: bold;
    margin: 0;
    letter-spacing: 3px;
}
.route-txt>p{
    width: 100%;
    padding: 15px 0;
    line-height: 20px;
}



.route-ball{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.route-img{
    width: 50%;
}
.hall-message{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
    width: 50%;
    padding: 50px 0;
}

.search{
    text-align: left;
    
}
.search span{
    font-size: 24px;
    display: inline-block;
    width: 100%;
}
.search input,.search select{
    border: none;
    padding: 4px 50px 4px 15px;
    background: #3d6589;
    color: #fff;
    font-size: 20px;
    width: 260px;
}
.search input::placeholder{
    font-size: 14px;
    padding: 8px 0;
    color: #fff;
    font-size: 20px;
}
.search button{
    background: #3d6589;
    border: none;
    color: #fff;
    padding: 4px 15px;
    margin-left: -50px;
    font-size: 20px;
}

.search select:focus-visible{
    outline: none;
}





.service{
    padding-top: 100px;
}
.serve-title{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.serve-title>hr{
    width: 15%;
    height: 3px;
    background: #4c5387;
}
.serve-txt{
    width: 70%;
    text-align: center;
}

.serve-txt>h3{
    font-size: 36px;
    font-weight: bold;
    color: #000;
}
.serve-txt>p{
    font-size: 16px;
}
.service ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 0;
}
.service ul>li{
    width: 25%;
    background: #3d6589;
    padding: 50px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service ul>li:nth-of-type(2n){
    background: #696d92;
}
.service ul>li img{
    width: 13%;
}
.service ul>li p{
    font-size: 14px;
    color: #fff;
    margin: 0;
    padding-left: 30px;
}



.fg2 ul{
    display: flex;
    flex-flow: row wrap;
}
.fg2 ul>li{
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e5e5e5;
}

.fg2-li{
    width: 50% !important;
    padding: 100px 100px;
    background: url(../img/fg2.jpg) no-repeat center !important;
    background-size: 100% !important;
}

.fg2 ul>li>p{
    font-size: 16px;
    color: #000;
    letter-spacing: 5px;
}
.fg2-li>p{
    font-size: 16px;
    color: #fff !important;
    line-height: 26px;
}




.logistics{
    padding: 80px 0;
}
.logistics>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.logistics ul{
    width: 65%;
    padding: 0 30px;
}
.logistics ul>li{
    display: flex;
    align-items: center;
    margin: 100px 0;
}
.logistics ul>li img{
    width: 8%;
}
.logistics ul>li p{
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 0;
    padding-left: 20px;
}

.log-right{
    width: 35%;
    padding: 100px 30px 260px;
    background: url(../img/log.jpg) no-repeat center;
}
.log-right>h3{
    font-size: 30px;
    margin: 0;
    color: #fff;
    padding-bottom: 10px;
}
.log-right>hr{
    width: 100%;
    height: 2px;
    background: #fff;
}
.log-right>h4{
    font-size: 24px;
    margin: 20px 0 15px;
    color: #fff;
}
.log-right>p{
    font-size: 16px;
    color: #eee;
}




.one{margin:20px auto;height: 300px;width:100%;overflow:hidden;position:relative; }
.one ul{height:260px;width:100000px;position:absolute;left:0;margin-top: 50px;} 
.one ul li{display:block;float:left;margin:5px;border-radius:5px;position:relative;}
.one ul li a{display:inline-block; width: 300px;} 
.one ul li img{border-radius:5px;display:block; width: 300px;}
.one ul li a span{height:0;display:block;background:rgba(0,0,0,0.4);position:absolute;bottom:0;color:#fff;font-size:0px;}
.one ul li a:hover span{height:150px;line-height:150px;font-size:20px;text-align:center;transition:all 0.7s;}











.in-news{
    padding: 80px 0;
}
.in-news>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-news-ind{
    width: 100%;
}
.in-news-ind>h3{
    font-size: 24px;
    color: #000;
    margin: 0;
}
.in-news-ind>span{
    font-size: 14px;
    text-transform: uppercase;
    color: #ccc;
    display: inline-block;
    padding: 5px 0;
}
.in-news-ind>hr{
    width: 100%;
    height: 1px;
    background: #ccc;
}

.in-news-con{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 15px;
}
.in-news-img{
    width: 50%;
}
.in-news-con>ul{
    width: 48%;
}
.in-news-con>ul>li{
    margin-bottom: 23px;
}
.in-news-con>ul>li:last-of-type{
    margin-bottom: 0;
}
.in-news-con>ul>li>a{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-news-con>ul>li h4{
    width: 70%;
    height: 19px;
    overflow: hidden;
            text-overflow:ellipsis;
            white-space: nowrap;
    font-size: 16px;
    color: #000;
    margin: 0;
}
.in-news-con>ul>li span{
    display: inline-block;
    width: 28%;
    font-size: 14px;
    color: #666;
    text-align: right;
}
/* footer */
.footer{
    background: #666666;
}
.footer>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 50px  0;
}
.foot-con{
    width: 25%;
    text-align: center;
}
.foot-con>img{
    width: 14%;
    display: inline-block;
}
.foot-btn{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.foot-btn>hr{
    width: 44%;
    height: 1px;
    background: #fff;
}
.foot-btn>.foot-dd{
    width: 10px;
    height: 10px;
    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.foot-con>h3{
    font-size: 22px;
    color: #fff;
    margin: 20px 0 5px;
}
.foot-con>span{
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 30px;
}
.foot-con>p{
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    
}
.foot-add>p{
    text-align: left;
}

.foot-con>ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.foot-con>ul>li{
    width: 30%;
    line-height: 30px;
}
.foot-con>ul>li>a{
    font-size: 16px;
    color: #fff;
}


.foot-add>ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.foot-add>ul>li {
    width: 20px;
    margin: 20px 10px 20px 0;
    position: relative;
}

.foot-add>ul>li i {
    font-size: 16px;
    color: #fff;
}
.foot-add>ul>li:hover .foot-wx{
    display: block;
}
.foot-wx{
    position: absolute;
    left: 0;
    top: -206px;
    width:1000%;
    display: none;
}



.foot{
    
    background: #353535;
    
}
.foot>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    border-top: 1px solid #666;
    padding: 20px 0;
}
.foot p,.foot a{
    font-size: 14px;
    color: #fff;
}
@media all and (max-width:1440px) and (min-width:768px) {
    .in-ab-right {
        padding: 30px 20% 50px 30px;
    }
    .in-ab-right>a {
        margin-top: 25px;
    }
    .fg2-li {
        padding: 64px 100px;
    }
}
@media all and (max-width:768px) {
    .container{
        width: 100%;
    }
    .navbar-brand{
        height: auto;
    }
    .navbar i{
        display: block;
        font-size: 30px;
        padding-top: 18px;
        color: #000;
    }
    .navbar-nav{
        position: absolute;
        left: 0;
        top: 70px;
        width: 100%;
        margin: 0;
        background: #fff;
        display: none;
    }
    .navbar-nav>li{
        width: 100%;
    }
    .navbar-nav>li>a{
        width: 100%;
    }
    .carousel-control.left, .carousel-control.right {
        background: none;
        top: calc(100% - 50% - 30px);
    }
    .numCount li{
        width: 100%;
        border-left: none;
        margin: 10px 0;
        justify-content: left;
    }
    .numCount li .item{
        width: 100%;
    }
    .numCount li .numU .unitC{
        font-size: 16px;
    }
    .indc{
        width: 76%;
    }
    .in-ab-left{
        width: 100%;
    }
    .in-ab-right{
        width: 100%;
        padding: 20px 20px;
    }
    .route-title>h2{
        font-size: 22px;
    }
    .route-txt>hr{
        width: 30%;
    }
    .route-txt{
       width: 100%;
    }
    .route-img{
        width: 100%;
    }
    .hall-message{
        width: 100%;
        padding: 0;
    }
    .service{
        padding-top: 20px;
    }
    .serve-txt>h3{
        font-size: 26px;
    }
    .service ul{
        margin-top: 20px;
    }
    .service ul>li{
        width: 100%;
    }
    .fg2 ul>li{
        width: 100% !important;
        padding: 10px ;
    }
    .fg2 ul>li>p{
        font-size: 14px;
        letter-spacing:1px;
    }
    .logistics{
        padding: 20px 0;
    }
    .logistics ul{
        width: 100%;
        padding: 0;
    }
    .logistics ul>li{
        display: inline-block;
        margin: 10px 0;
    }
    .logistics ul>li img{
        width: 20%;
        margin: auto;
        padding-bottom: 20px;
    }
    .logistics ul>li p{
        width: 100%;
    }
    .log-right{
        width: 100%;
    }
    .in-news-img,.in-news-con>ul{
        width: 100%;
    }
    .foot-con{
        width: 100%;
        padding: 0 10px;
        margin: 10px 0;
    }
    .foot{
        padding: 0 20px;
    }
}